Slince\Shopify\Manager\CustomerSavedSearch\CustomerSavedSearch:
    properties:
        id:
            type: integer
        name:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        query:
            type: string
